SAP Knowledge Base Article - Preview

2333430 - jConnect: sp_mda is returning the wrong ASE version - SDK for SAP ASE

Symptom

  • @srv_version is calculated incorrectly in sp_mda
  • Current version of ASE does not match version output when using srv_version


Read more...

Environment

  • SAP Sybase Software Developers Kit (SDK) ESD #5 and higher
  • SAP Software Developers Kit (SDK) for Adaptive Server Enterprise (ASE) 16.0
  • jConnect
    • JDBC 7.07
  • SAP Adaptive Server Enterprise (ASE) 15.7 ESD #2 and higher
  • SAP Adaptive Server Enterprise (ASE) 16.0
  • sp_mda script

Product

SAP Adaptive Server Enterprise 15.7 ; SAP Adaptive Server Enterprise 16.0 ; SAP Adaptive Server Enterprise SDK 16.0 ; Sybase SDK 15.7 ; Sybase Software Developer Kit 15.7

Keywords

Java, SDK for SAP ASE, mda, scripts, sql, jdbc, CR#798007, CR798007, 798007, jconn4, jconn4.jar , KBA , BC-SYB-SDK , SDK , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.